$(document).ready(function(){
      load(1);
});
function load(page){
    var q= $("#q").val();
    $("#loader").fadeIn('slow');
    $.ajax({
        url:'php_usuarios/tabla_usuarios.php?action=ajax&page='+page+'&q='+q,
         beforeSend: function(objeto){
         $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
        },
        success:function(data){
          $(".outer_div").html(data).fadeIn('slow');
          $('#loader').html('');
          
        }
    })
}

function obtener_datos(id){
    var cc = $("#cc"+id).val();
    var username = $("#username"+id).val();
    var nombre = $("#nombre"+id).val();
    var correo = $("#correo"+id).val();
    var tel = $("#tel"+id).val();
    var dir = $("#dir"+id).val();
    var estado = $("#estado"+id).val();
    var rol_id = $("#rol_id"+id).val();
    var suc_id = $("#suc_id"+id).val();
    var bod_id = $("#bod_id"+id).val();
    var tarifa = $("#tarifa"+id).val();


    $("#id").val(id);
    $("#cc").val(cc);
    $("#username").val(username);
    $("#nombre").val(nombre);
    $("#correo").val(correo);
    $("#tel").val(tel);
    $("#dir").val(dir);
    $("#estado").val(estado);
    $("#rol_id").val(rol_id);
    $("#suc_id").val(suc_id);
    $("#bod_id").val(bod_id);
    $("#tarifam").val(tarifa);

}

function obtener_datos_vendedor(id)
{
    var v_cc = $("#ven_cc"+id).val();
    var v_nombre = $("#ven_nombre"+id).val();
    var v_tel = $("#ven_tel"+id).val();
    var v_dir = $("#ven_dir"+id).val();
    var v_suc_id = $("#ven_suc_id"+id).val();

    $("#ve_id").val(id);
    $("#ve_cc").val(v_cc);
    $("#ve_nombre").val(v_nombre);
    $("#ve_tel").val(v_tel);
    $("#ve_dir").val(v_dir);
    $("#ve_sucursal").val(v_suc_id);
 }